.slideshow {
  width: 960px;
  height: 540px;
  box-shadow: 0px 0px 2px rgba(53, 50, 50, 0.5);
  margin: 0 auto;
}

#slides {
  display: none
}

.slidesjs-pagination {   
  position: relative;
  top: -540px;
  left: 400px;
  z-index: 10;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 3px;
}

.slidesjs-pagination li a {
  display: block;
  width: 32px;
  height: 0;
  padding-top: 10px;  
  background-color: rgba(240,240,240,0.3);
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-color: rgba(250,250,250,0.65);
}

.slidesjs-pagination li a:hover {
  background-color: rgba(250,250,250,0.9);
}

.navbar {
  overflow: hidden
}

/*.overlay {
  position: absolute; 
  top:0px; left:63%; width:33%; height: 100%;
  padding: 0px 20px 20px;
  background-color: rgb(178,225,255);
  background: -webkit-linear-gradient(top, rgba(178,225,255,0.9) 0%,rgba(140,204,250,0.95) 70%,rgba(102,182,252,0.6) 100%);
  background: linear-gradient(to bottom, rgba(178,225,255,0.9) 0%,rgba(140,204,250,0.95) 70%,rgba(102,182,252,0.6) 100%);
}

.overlayplus {
  position: absolute; 
  top:0px; left:0px; width:80%; height: 100%;
  padding: 0px 125px;
  background-color: rgb(220,240,250);
  background: -webkit-linear-gradient(left, rgba(178,225,255,0.5) 0%,rgba(220,240,250,0.98) 10%,rgba(222,242,252,0.96) 88%,rgba(178,255,255,0.5) 100%);
  background: linear-gradient(to right, rgba(178,225,255,0.5) 0%,rgba(220,240,250,0.98) 10%,rgba(212,242,252,0.96) 88%,rgba(178,255,255,0.5) 100%);
}*/

/* TEST DOWN! */
.overlay {
  color: white;
  position: absolute; 
  top:0px; left:63%; width:33%; height: 100%;
  padding: 0px 20px 20px;
  background-color: rgb(53,106,160);
  background: -webkit-linear-gradient(top, rgba(40,80,120,0.9) 0%, rgba(50,100,150,0.95) 70%, rgba(40,80,120,0.6) 100%);
  background: linear-gradient(to bottom, rgba(40,80,120,0.9) 0%, rgba(50,100,150,0.95) 70%, rgba(40,80,120,0.6) 100%);
}

.overlayplus h1,
.overlay h2 {
  color: #EEEEEE;
  /*text-shadow: #222222 0 1px 2px;*/
}

.overlayplus {
  color: white;
  position: absolute; 
  top:0px; left:0px; width:80%; height: 100%;
  padding: 0px 125px;
  background-color: rgb(53,106,160);
  background: -webkit-linear-gradient(left, rgba(90,90,100,0.5) 0%,rgba(40,80,120,0.98) 10%,rgba(50,100,150,0.96) 88%,rgba(90,90,100,0.5) 100%);
  background: linear-gradient(to right, rgba(90,90,100,0.5) 0%,rgba(40,80,120,0.98) 10%,rgba(50,100,150,0.96) 88%,rgba(90,90,100,0.5) 100%);
}
/* TEST UP */

.overlayplus ul {
  list-style: inside;
  padding: 0px;
}

.overlay li,
.overlayplus li {
  padding-bottom: 8px;
}*

.trybutton {
	-moz-box-shadow:inset 0px 1px 2px -1px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 2px -1px #dcecfb;
	box-shadow:inset 0px 1px 2px -1px #dcecfb;
  background-color: #d98026;
	text-indent:0;
  border-color: #824d17;
  border-left-color: #d98026;
  border-top-color: #d98026;	
	display:inline-block;
	color:#ffffff;	
	font-weight:bold;
	font-size: 110%;
	height:40px;
	line-height:40px;
	width:160px;
	text-decoration:none;
	text-align:center;
	text-shadow: #985a1b 0 1px 1px;
}
.trybutton:hover,
.trybutton:focus {
	background-color:#ae661e;
}

.trybutton:active {
	position:relative;
	top:1px;
}

.trybutton.green {
  -moz-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  background-color: #63bb4a;
  border-color: #3b742b;
  border-left-color: #63bb4a;
  border-top-color: #63bb4a;
	text-shadow: #458632 0 1px 1px;
}

.trybutton.green:hover,
.trybutton.green:focus {
  background-color: #4e9939;
}